@charset "UTF-8";
/* scrollani
----------------------------------------------*/
.scrollani {
	opacity: 0;
	transition: all .8s ease 0.3s;
}
.scrollani.show {
	opacity: 1;
	transform: none;
}
.scrollani--lr {
	transform: translate(-100px, 0);
}
.scrollani--rl {
	transform: translate(100px, 0);
}
.scrollani--up {
	transform: translate(0, 100px);
}
.scrollani--down {
	transform: translate(0, -100px);
}
.scrollani--scaleUp {
	transform: scale(.5);
}
.scrollani--scaleDown {
	transform: scale(1.5);
}
.scrollani--rotateL {
	transform: rotate(180deg);
}
.scrollani--rotateR {
	transform: rotate(-180deg);
}
@media print {
	.scrollani {
		opacity: 1;
		transform: none;
	}
}

/* introduction styles
----------------------------------------------*/
#wrapper {
	width: 100%;
	padding-top: 0;
}
#bgBox {
	background: #ffffeb;
}
#introduction {
	margin: 0 auto;
	padding-top: 38px;
}
.pageTitle {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.setumeiBox {
	display: flex;
	align-items: center;
	padding: 37px calc((100% - 1100px) / 2) 50px;
	gap: 0 56px;
	overflow: hidden;
}
.setumeiBox .logo {
	flex: 0 0 auto;
}
.setumei {
	flex: 0 0 704px;
}
.setumeiBox h2 {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 3.2rem;
}
.setumeiBox .lead {
	font-size: 1.4rem;
	line-height: 1.75;
}
.setumeiBox .lead p + p {
	margin-top: 1.75em;
}
@media screen and (max-width: 767px) {
	main {
		overflow: visible;
	}
	#introduction {
		width: 93.3333%;
		margin: 0 auto 35px;
		padding-top: 20px;
	}
	.pageTitle {
		width: 68%;
	}
	.setumeiBox {
		display: block;
		padding: 30px 0 35px;
	}
	.setumeiBox .logo {
		text-align: center;
		margin: 0 auto 18px;
	}
	.setumeiBox h2 {
		margin-bottom: 22px;
		text-align: center;
		font-size: 2.3rem;
	}
}

/* mainContent common styles
----------------------------------------------*/
#mainContent {
	background-color: #33B8FF;
	background-image: url("../img/kumo.webp");
	background-repeat: no-repeat;
	background-position: 50% 0;
	padding-top: 120px;
	line-height: 1;
}
#mainContent .boxIn {
	width: 728px;
	margin: auto;
}
#mainContent .boxIn img {
	display: block;
	margin: 16px auto;
}
#mainContent .flow {
	position: relative;
}
#mainContent .flow .line {
	display: block;
	position: absolute;
	top: 910px;
	right: 0;
	z-index: 100;
}
#mainContent .flow .redArrow {
	padding-right: 80px;
}
#mainContent .flow .redArrow img {
	margin: 0 auto -16px;
}

.normal {
	background: url("../img/normal-bg.webp") no-repeat 0 50px;
	position: relative;
	width: 634px;
	height: calc(1792px + 50px);
}
.normal img:nth-of-type(n + 3) {
	margin-left: 50px !important;
}
.normal img:nth-of-type(5) {
	margin-top: -34px !important;
}

.bonus {
	background: url("../img/bonus-bg.webp") no-repeat 0 50px;
	position: relative;
	width: 634px;
	height: calc(1530px + 50px);
	padding-right: 9px;
}

.animal-chance {
	background: url("../img/animal-chance-bg.webp") no-repeat 0 50px;
	position: relative;
	width: 634px;
	height: calc(1772px + 50px);
	padding-right: 8px;
}
.animal-chance img:nth-of-type(6) {
	margin-top: 50px !important;
}

.animal-dream {
	background: url("../img/animal-dream-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(2770px + 50px);
	padding-right: 8px;
}
.animal-dream img:nth-of-type(6) {
	margin-top: 80px !important;
}
.animal-dream img:nth-of-type(10) {
	margin-top: 80px !important;
}

.jungle-bonus {
	background: url("../img/jungle-bonus-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(1747px + 50px);
	margin-bottom: 50px;
	padding-right: 8px;
}
.jungle-bonus img:nth-of-type(7) {
	margin-top: 30px !important;
}

.max-animal {
	background: url("../img/max-animal-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(1542px + 50px + 170px);
	padding-right: 3px;
}
.max-animal::after {
	content: "";
	width: 100%;
	height: 170px;
	display: block;
	background: url("../img/kumo.webp") no-repeat 0 0;
	background-size: 728px auto;
	position: absolute;
	bottom: 0;
}

.haitou {
	background: url("../img/haitou-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(1576px + 50px);
	margin-top: -16px;
	margin-bottom: 50px;
	padding-right: 3px;
}
.haitou img:nth-of-type(n + 2) {
	margin-top: 30px !important;
}

.reach {
	background: url("../img/reach-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(692px + 50px);
	margin-bottom: 50px;
}
.reach img:nth-of-type(n + 2) {
	margin-top: 30px !important;
}

.hairetsu {
	background: url("../img/hairetsu-bg.webp") no-repeat 0 50px;
	position: relative;
	height: calc(1718px + 50px);
	padding-right: 3px;
}
.hairetsu img:nth-of-type(n + 2) {
	margin-top: 30px !important;
}

.character {
	width: 100%;
	height: 200px;
	background: #33B8FF url("../img/character-long.webp") no-repeat 50% 100%;
}

.arrowArea {
	position: relative;
	margin-bottom: -120px;
	padding-right: 20px;
}
.arrowArea .redArrowLong {
	margin: 0;
	position: absolute;
	top: -32px;
}
.arrowArea .redArrowLong2 {
	margin: 0;
	position: absolute;
	top: -32px;
	right: 0;
}

.slotInfo {
	color: #000;
	background-color: #fff;
	text-align: center;
	padding: 15px;
	font-weight: bold;
	line-height: 1.6;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
.slotInfo img {
	width: 320px;
	height: auto;
}
.slotInfo dt {
	font-size: 3.0rem;
	margin-bottom: 5px;
}
.slotNotice {
	color: #F5FC22;
	background-color: #000;
	font-weight: bold;
	text-align: center;
	padding: 15px;
	line-height: 1.6;
	margin-bottom: 15px;
}

@media (max-width: 767px) {
  /* 横スクロールだけ抑える */
  body{
    overflow-x: hidden;
  }
	#mainContent {
		background-image: url("../img/kumo.webp");
		background-size: auto 96px;
		padding-top: 60px;
		display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 8170px;      /* ←ここを実測値に置き換え（例） */
	}
  /* PCデザインをそのまま縮小 */
  #mainContent .mainScale{
    transform-origin: top center;
    transform: scale(0.48);
  }
	.character {
		width: 100%;
		height: 95px;
		background: #33B8FF url("../img/character-long.webp") no-repeat 50% 100%;
		background-size: auto 88px;
	}
	.slotInfo {
		display: block;
	}
	.slotInfo img {
		width: 200px;
		height: auto;
		margin: auto auto 10px;
	}
}
